LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros

### - v -

- verhash() : main.h , utils.c
- version() : decplugin.h , videoplugin.h
- vid_playback_plugin_exit() : plugins.c , plugins.h
- virtual_to_images() : cvirtual.h , cvirtual.c